Open SCAP Library

oval_result_test_iterator Struct Reference
OVAL » OVALRES

`#include <oval_results.h>`

## Public Member Functions
Iterators
bool | oval_result_test_iterator_has_more (struct oval_result_test_iterator *)
struct oval_result_test * | oval_result_test_iterator_next (struct oval_result_test_iterator *)
void | oval_result_test_iterator_free (struct oval_result_test_iterator *)

## Detailed Description

See also
  oval_result_system_get_tests

The documentation for this struct was generated from the following file:

- oval_results.h